Version: games-puzzle/flobopuyo 0.20-r1:0

Depends On: media-libs/libsdl media-libs/sdl-image[jpeg,png] media-libs/sdl-mixer[mod] opengl? ( virtual/opengl )

USE Flags:opengl

0.20-r1
"amd64 x86 ~x86-fbsd"
comments powered by Disqus